uuid: 47a0f3f6-88e0-4b28-84c9-0871d89d4bf0
langcode: en
status: true
dependencies:
  module:
    - subpathauto
id: config_sync.module.subpathauto
snapshotSet: config_sync
extensionType: module
extensionName: subpathauto
items:
  -
    collection: ''
    name: subpathauto.settings
    data:
      depth: 0
      redirect_support: true
      _core:
        default_config_hash: Q5P0hU2bQiNDXF1O2Nl-5AYW1pdze-p0V2hR8x0pFDs
